### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-site-header/common/ecl-site-header-action.component.ts`

### Extends

`ECLBaseDirective`

### Metadata

template |
    <div></div>

### Index

###### Methods
getCssClasses
###### Inputs
class e2eAttr

### Inputs

class
Type : `string`

e2eAttr
Type : `any`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`
Parameters :
Name | Type | Optional
rootClass | `string` | No
Returns : `string`

# results matching ""

# No results matching ""